<CommoditySubtype.2b575779-e63b-4282-b24c-8ed6e4927b66 __id="2b575779-e63b-4282-b24c-8ed6e4927b66" __path="libs/foundry/records/commoditytypedatabase/commoditytypedatabase.commoditytypes.xml" __type="CommoditySubtype" commodity="00000000-0000-0000-0000-000000000000" description="@items_commodities_rantadung_desc" gForceDeltaToDamage="0.0" gForceTolerance="0.0" HealthDecayOverTime="0.0" name="@items_commodities_rantadung" refineOutput="00000000-0000-0000-0000-000000000000" symbol="RantaDung" typeName="AgriculturalSupply_RantaDung" volatility="0.0">
  <color __type="SRGBA8" a="255" b="255" g="255" r="255" />
  <damageResistance __type="DamageResistanceBase" __polymorphicType="DamageResistance">
    <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
  </damageResistance>
  <temperatureTolerance __type="CommodityTemperatureTolerance" OptimalTempFallOff="2.0" optimalTempMax="5778.0" optimalTempMin="0.0">
    <damageCurveControl __type="TemperatureDamageControl" __polymorphicType="LinearDamage" slope="0.0" yIntercept="0.0" />
  </temperatureTolerance>
</CommoditySubtype.2b575779-e63b-4282-b24c-8ed6e4927b66>